html {
  font-size: 50px;
  height: 100%;
}
a {
  color: black;
  text-decoration: none;
}
ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
body {
  min-width: 320px;
  width: 100%;
  line-height: 1.5;
  font-family: Arial, Helvetica, STHeiTi, sans-serif;
  background: #f2f2f2;
  display: flex;
  flex-direction: column;
}
a {
  text-decoration: none;
}
@media screen and (min-width: 320px) {
  html {
    font-size: 21.33333333px;
  }
}
@media screen and (min-width: 360px) {
  html {
    font-size: 24px;
  }
}
@media screen and (min-width: 375px) {
  html {
    font-size: 25px;
  }
}
@media screen and (min-width: 384px) {
  html {
    font-size: 25.6px;
  }
}
@media screen and (min-width: 400px) {
  html {
    font-size: 26.66666667px;
  }
}
@media screen and (min-width: 414px) {
  html {
    font-size: 27.6px;
  }
}
@media screen and (min-width: 424px) {
  html {
    font-size: 28.26666667px;
  }
}
@media screen and (min-width: 480px) {
  html {
    font-size: 32px;
  }
}
@media screen and (min-width: 540px) {
  html {
    font-size: 36px;
  }
}
@media screen and (min-width: 720px) {
  html {
    font-size: 48px;
  }
}
@media screen and (min-width: 750px) {
  html {
    font-size: 50px;
  }
}
.header {
  width: 100%;
  height: 2.3rem;
  background-color: #8f000b;
  z-index: 999;
}
.header .header-content {
  min-width: 320px;
  max-width: 22rem;
  height: 100%;
  margin: 0 auto;
  display: flex;
}
.header .header-img {
  width: 5.52rem;
  height: 100%;
  line-height: 2.3rem;
  display: flex;
  align-items: center;
}
.header .header-img img {
  width: 100%;
  height: auto;
}
.header .header-section {
  height: 100%;
  flex: 1;
}
.header .header-section .header-item {
  flex: 1;
  display: flex;
  flex-direction: column;
  margin: 0.66rem 0.2rem;
}
.header .header-section .ch {
  font-size: 0.56rem;
}
.header .header-section .en {
  font-size: 0.28rem;
}
.header .header-img-r {
  width: 5.8rem;
  height: 100%;
  line-height: 2.3rem;
  display: flex;
  align-items: center;
}
.header .header-img-r img {
  width: 100%;
  height: auto;
}
.nav-wrapper {
  width: 100%;
  height: 1rem;
  z-index: 999;
  background-color: #a3080c !important;
  min-height: 40px !important;
}
.nav-wrapper .nav-content {
  min-width: 320px;
  max-width: 22rem;
  height: 100%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
.nav-wrapper .search {
  margin: auto 0;
}
.nav-wrapper .search form {
  position: relative;
}
.nav-wrapper .search input {
  border: 0;
  outline: none;
  height: 0.6rem;
  border-radius: 0.2rem;
  padding-left: 0.4rem;
}
.nav-wrapper .search .search-btn {
  border: 0;
  outline: none;
  width: 0.46rem;
  height: 0.46rem;
  background: url(../image/btn.png) no-repeat;
  vertical-align: middle;
}
.navbar {
  margin-bottom: 0 !important;
  border: 0 !important;
  border-radius: 0 !important;
  z-index: 999;
  min-height: 40px !important;
}
.navbar-default .navbar-nav > li > a:hover {
  background-color: #fff !important;
  color: #a3080c !important;
}
.container-fluid {
  padding-right: 0 !important;
  padding-left: 0 !important;
  margin-right: 0 !important;
  margin-left: 0 !important;
}
.navbar-toggle {
  margin-top: 4px !important;
  margin-bottom: 4px !important;
}
.navbar-default {
  background-color: #a3080c !important;
  border-color: #323232;
}
.navbar-default .navbar-nav > li > a {
  color: #fff !important;
  font-size: 0.32rem;
  padding-left: 0.5rem;
  padding-right: 0.5rem;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #fff !important;
}
.navbar-default .navbar-toggle {
  background-color: transparent !important;
  border: none !important;
}
.dropdown-menu > li > a {
  color: #fff;
}
.navbar .nav > li:hover .dropdown-menu {
  display: block;
  background-color: #a3080c !important;
}
.dropdown-menu > li > a:focus,
.dropdown-menu > li > a:hover {
  color: #fff !important;
  background-color: #ba0003;
}
.index-box {
  width: 100%;
}
.swiper {
  height: 5.7rem;
}
.swiper .slider {
  height: 100%;
}
.swiper .slider .carousel {
  height: 100%;
}
.swiper .slider .carousel .carousel-indicators {
  bottom: 0px;
}
.swiper .slider .carousel .carousel-inner {
  height: 100%;
}
.swiper .slider .carousel .carousel-inner .item {
  height: 100%;
  width: 100%;
  background-position: center center;
  background-size: cover;
}
.swiper .slider .carousel .carousel-inner .item img {
  height: 100%;
  width: 100%;
  background-position: center center;
  background-size: cover;
}
.carousel-indicators .active {
  background-color: #a3080c;
}
.index_container :first-child {
  width: 100%;
}
.index_container .index-content {
  text-align: left;
  max-width: 1000px!important;
  min-height: 500px;
  margin: 0 auto;
  padding: 1rem;
  background-color:#fff
}
.index_container .index-content table {
  table-layout: fixed;
}
.content-box {
  width: 100%;
  padding: 0 3rem 0.8rem 3rem;
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  background-color: #ffffff;
}
.content-box .first-wrapper,
.content-box .second-wrapper {
  width: 100%;
  display: flex;
  flex-grow: 1;
  flex-shrink: 0;
}
.content-box .news-container {
  flex-grow: 1;
  margin: 10px 30px;
  width: 9rem;
}
.content-box .news-container .news-header {
  height: 1.2rem;
  line-height: 1.2rem;
  border-bottom: 1px solid black;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.content-box .news-container .news-header h2 {
  width: 4rem;
  height: 1.2rem;
  font-size: 0.5rem;
  font-weight: bold;
}
.content-box .news-container .news-header h2::before {
  content: '';
  display: inline-block;
  background-color: #a3080c;
  width: 0.1rem;
  margin-right: 0.2rem;
  height: 0.7rem;
  transform: translateY(0.2rem);
}
.content-box .news-container .news-content ul {
  margin-top: 0.4rem;
  font-size: 0.32rem;
}
.content-box .news-container .news-content ul li {
  height: 1.2rem;
  line-height: 1.2rem;
  display: flex;
}
.content-box .news-container .news-content ul li a {
  display: block;
  flex: 1;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
.content-box .news-container .news-content ul li span {
  display: block;
  font-size: 0.32rem;
  float: right;
  color: black !important;
  font-weight: normal !important;
}
.content-box .news-container .news-content ul li a:hover {
  color: #90000b;
  font-weight: bolder;
}
.content-box .first .news-content ul li {
  height: 1.2rem;
  line-height: 1.2rem;
  margin: 0.4rem 0;
}
.content-box .first .news-content ul li .date {
  float: left;
  width: 1rem;
  height: 1.2rem;
  margin-right: 0.5rem;
  border: 2px solid #8f000b;
  color: #fbd99c;
  text-align: center;
}
.content-box .first .news-content ul li .date .month {
  background: #8f000b;
  height: 0.4rem;
  line-height: 0.4rem;
  font-size: 0.3rem;
}
.content-box .first .news-content ul li .date .day {
  height: 0.8rem;
  line-height: 0.8rem;
  font-size: 0.5rem;
  color: #8f000b;
}
.content-box .title-container {
  height: 0.8rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.content-box .title-container::before,
.content-box .title-container::after {
  flex-grow: 1;
  content: "";
  height: 2px;
  background-color: #a3080c;
}
.content-box .title-container .title {
  margin: 15px;
  flex-shrink: 0;
  color: #a3080c;
  font-size: 0.5rem;
}
.content-box .user-interface {
  height: 2.8rem;
  width: 100%;
}
.content-box .user-interface .link-container {
  height: 2rem;
  display: flex;
  justify-content: center;
  align-items: center;
}
.content-box .user-interface .link-container input {
  cursor: pointer;
  width: 6rem;
  height: 1rem;
  line-height: 1rem;
  background: #8f000b;
  color: #fff;
  border: none;
  border-radius: 5px;
  outline: none;
}
.content-box .user-interface .link-container input:hover {
  box-shadow: 2px 2px 10px #555;
  transition: 0.3s;
}
.content-box .link-list {
  width: 100%;
  text-align: center;
  margin-top: 0.2rem;
}
.content-box .link-list .link-box {
  display: flex;
  margin-top: 0.4rem;
}
.content-box .link-list .link-box .link-item {
  flex: 1;
  justify-content: space-between;
  flex-direction: column;
}
.content-box .link-list .link-box .link-item a {
  display: block;
  padding: 0.2rem;
}
.all_container {
  width: 100%;
}
.all_container img {
  width: 100%;
  z-index: -1;
}
.all_container .main_container {
  width: 100%;
  background-color: #f2f2f2;
}
.all_container .content_container {
  width: 22rem;
  margin: 0 auto 0;
  padding: 20px 0;
  display: flex;
}
.all_container .content_container .menu_container {
  width: 5rem;
  text-align: center;
  flex-shrink: 0;
}
.all_container .content_container .menu_container .title_container {
  height: 2rem;
  background-color: #90000b;
  font-size: 0.4rem;
  color: #fff;
  font-weight: bolder;
  line-height: 2rem;
}
.all_container .content_container .menu_container .title_container_mobile {
  display: none;
}
.all_container .content_container .menu_container ul {
  border: 1px solid #90000b;
  background-color: #ebebeb;
  font-size: 0.3rem;
}
.all_container .content_container .menu_container ul li a {
  display: block;
  height: 1rem;
  border-bottom: 1px solid #8b3737;
  line-height: 1rem;
}
.all_container .content_container .menu_container ul li :hover,
.all_container .content_container .menu_container ul li .active_menu {
  color: #90000b;
  font-weight: bolder;
}
.all_container .content_container .menu_container ul :last-child a {
  border-bottom: 1px solid rgba(139, 55, 55, 0);
}
.all_container .content_container .list_container {
  width: 17rem;
  padding: 0 30px;
}
.all_container .content_container .list_container ul {
  min-height: 300px;
}
.all_container .content_container .list_container ul li {
  height: 1.2rem;
  line-height: 1.2rem;
  font-size: 0.3rem;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
.all_container .content_container .list_container ul li span {
  font-size: 0.25rem;
  float: right;
  color: black !important;
  font-weight: normal !important;
}
.all_container .content_container .list_container ul li :hover {
  color: #90000b;
  font-weight: bolder;
}

.all_container .content_container .page_selector {
  height: 30px;
  line-height: 30px;
  text-align: center;
}
.all_container .content_container .page_selector table {
 display: inline-block;
  margin: 0 auto;
}
.all_container .content_container .page_selector tr tr td:first-child {
  display: none;
}
.all_container .content_container .page_selector .PrevDisabled {
  margin-left: 10px;
}
.all_container .content_container .page_selector .PrevDisabled,
.all_container .content_container .page_selector .this-page,
.all_container .content_container .page_selector a {
  display: inline-block;
  color: #fff;
  background-color: #90000b;
  margin-right: 10px;
  padding: 0 10px;
  height: 30px;
  line-height: 30px;
  border: 0;
}
.all_container .content_container .page_selector .NextDisabled{
  display: inline-block;
  color: #fff;
  background-color: #90000b;
  margin-right: 10px;
  padding: 0 10px;
  height: 30px;
  line-height: 30px;
  border: 0;
}




.all_container .content_container .list_container .page-select {
  height: 30px;
  text-align: center;
  line-height: 30px;
  margin-top: 0.4rem;
}
PrevDisabled,
NextDisabled {
  display: inline-block;
  color: #fff;
  background-color: #90000b;
  padding: 0 0.4rem;
}
.all_container .content_container .page_content {
  padding: 0 1rem;
}
.all_container .content_container .page_content h4 {
  text-align: center;
}
.all_container .content_container .page_content time {
  font-size: 0.3rem;
  display: block;
  text-align: center;
}
.all_container .content_container .page_content .main_text {
  margin: 0.5rem 0;
}
.all_container .content_container .page_content .main_text p {
  font-size: 0.3rem;
  margin: 0.5rem 0;
}
.all_container .content_container .page_content span {
  font-size: 0.3rem;
  display: block;
  text-align: right;
}
.footer {
  width: 100%;
  height: 110px;
  background-color: #8f000b;
}
.footer .footer-content {
  position: relative;
  min-width: 320px;
  max-width: 22rem;
  height: 100%;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
}
.footer .footer-content .footer-img {
  max-width: 5.52rem;
  height: 100%;
  line-height: 2.2rem;
  top: 0;
  left: 0;
  margin-left: 60px;
 display: flex;
 align-items: center;
}
.footer .footer-content .footer-item {
  color: #fff;
  font-size: 0.28rem !important;
  text-align: center;
  display: flex;
  flex-direction: column;
  margin: 0 60px 0 40px;
}
@media (max-width: 768px) {
  .header .header-img-r {
    display: none;
  }
  .header .header-section .header-item {
    margin: 0.38rem 0.2rem !important;
  }
  .navbar {
    width: 100%;
  }
  .navbar-collapse {
    border: none;
  }
  .navbar-nav {
    background-color: #8f000b;
    margin: 0;
  }
  .navbar-default .navbar-nav > li > a {
    padding-left: 0.8rem !important;
    padding-right: 0.5rem !important;
  }
  .search {
    display: none;
  }
  .carousel-wrapper {
    height: 175px !important;
  }
  .content-box {
    padding: 0 0 1.4rem 0;
  }
  .content-box .first-wrapper,
  .content-box .second-wrapper {
    flex-wrap: wrap;
  }
  .content-box .news-container .news-header h2 {
    transform: translateY(-5px);
  }
  .content-box .news-container .news-header h2::before {
    width: 0.1rem;
    height: 0.8rem;
  }
  .content-box .news-container .news-content ul li {
    height: 1.8rem;
    line-height: 1.8rem;
  }
  .content-box .first .news-content ul li {
    height: 2rem;
    line-height: 2rem;
    margin: 0.4rem 0;
  }
  .content-box .first .news-content ul li .date {
    width: 1.6rem;
    height: 2rem;
  }
  .content-box .first .news-content ul li .date .month {
    height: 0.8rem;
    line-height: 0.8rem;
    font-size: 0.7rem;
  }
  .content-box .first .news-content ul li .date .day {
    height: 1.2rem;
    line-height: 1.2rem;
    font-size: 0.8rem;
  }
  .content-box .title-container .title {
    font-size: 0.6rem;
  }
  .content-box .link-list .link-box {
    flex-direction: column;
  }
  .all_container img {
    display: none;
  }
  .all_container .main_container {
    width: 100%;
  }
  .all_container .content_container {
    width: 100%;
    display: block;
  }
  .all_container .content_container .menu_container {
    padding: 10px 30px 0;
    box-sizing: border-box;
    width: 100%;
    display: block;
  }
  .all_container .content_container .menu_container .title_container {
    display: none;
  }
  .all_container .content_container .menu_container ul {
    display: flex;
    width: 100%;
    border: none;
  }
  .all_container .content_container .menu_container ul li {
    width: 100%;
  }
  .all_container .content_container .menu_container ul li a {
    height: 1.4rem;
    line-height: 1.4rem;
    border: none;
  }
  .all_container .content_container .menu_container ul li .active_menu {
    color: white;
    background-color: #90000b;
  }
  .all_container .content_container .menu_container ul.show_menu_list {
    display: block;
  }
  .all_container .content_container .list_container {
    width: 100%;
  }
  .all_container .content_container .list_container ul li {
    height: 2.4rem;
    line-height: 2.4rem;
  }
  .all_container .page_content .main_text {
    margin: 1rem 0;
  }
  .all_container .page_content .main_text p {
    margin: 0.5rem 0;
  }
  .all_container .page_content span {
    display: block;
    text-align: right;
  }
  .footer-img {
    display: none;
  }
  .index_container :first-child {
    display: none;
  }
    .navbar .nav > li:hover .dropdown-menu {
    display: none;
  }
}